@media screen and (max-width: 719px) {
    footer .footer .logo {
        position: relative;
        top: auto;
        right: auto;
    }    
}

footer .footer .social-flags .social {
    padding-top: 0 !important;
    margin-bottom: 0 !important;
}
footer .footer .logo img {
    width: 100px;
}

.social-flags {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 20px;
    padding-top: 50px;
}
.social-center {
    flex-grow: 1;
    display: flex;
    justify-content: center;
}


footer .footer .social-flags .logo {
    padding-top: 0 !important;
    text-align: center;
}
.acknowledge {
    font-size: 12px;
    line-height: 1.2;
    text-align: center;
    width: 100%;
    padding-bottom: 30px;
}

@media screen and (max-width: 719px) {
    .social-center,
    .logo {
        width: 100%;

    }
}